Subject: Date wrong in ls -l

From: Woody Lee <[email-masked]>
Date: Mon, 07 Aug 1995 10:14:12 -0500 (CDT)

Hi-

I am runniug wu-ftpd 2.4 on a DEC AXP OSFv3.2a.  When I do an 'ls -l' the
times all show up being 1 hour less that the 'ls -l' that I do on my local
disk?

Comments?.  Is this a daylight savings time thing?  
-- 
-=-=-  [email-masked]  -=|=-   http://gergu3.tamu.edu/~woody  -=-=-
Woody Lee, Research Associate   | "That's the whole problem with science.
GERG - Texas A&M University     |  You've got a bunch of empiricists trying 
727 Graham Road  MS 3149        |  to describe things of unimaginable wonder."
College Station, TX 77845       |                 - Calvin (& Hobbes)
-=-=-  Phone: (409) 862-2321  -=|=-       FAX: (409) 862-1347        -=-=-